uuid: 3f2b9195-6818-4571-9649-ffc0aeb79c7a
langcode: cs
status: true
dependencies:
  config:
    - field.storage.node.field_csgov_teaser
    - node.type.csgov_homepage
_core:
  default_config_hash: 41H7mugxHSTRKNbP74fSTn9r96f1iA3RvubIiwDuaUM
id: node.csgov_homepage.field_csgov_teaser
field_name: field_csgov_teaser
entity_type: node
bundle: csgov_homepage
label: Úvodník
description: 'Zobrazuje se na stránce, seznamech obsahu, vyhledávání a při sdílení na sociálních sítích. Doporučená délka do 320 znaků.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
